Developers' Forum

Apache Error - sudo: sorry, you must have a tty to run sudo

Re: Apache Error - sudo: sorry, you must have a tty to run sudo

by Richard Lobb -
Number of replies: 0

Thanks for letting us know it's solved, James - good to know.

Richard